prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_log_internal_globals
Description: Abseil log_internal_globals library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107, absl_core_headers = 20260107, absl_log_severity = 20260107, absl_raw_logging_internal = 20260107, absl_strings = 20260107, absl_time = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_log_internal_globals 
Cflags: -I${includedir} -DNOMINMAX
